Community
Showing results for 
Search instead for 
Do you mean 
Reply

SQL Server Question... Act! Support

Accepted Solution Solved
Nickel Super Contributor
Posts: 345
Country: USA
Accepted Solution

SQL Server Question... Act! Support

If a Act!  database  is so big (More than 10 GB) ...  and I need the SQL Server standard...   QUESTION 1: remote-database  users also need this change..???

 

QUESTION 2: Act! V18 Premium  works with SQL Server 2008 R2 and 2014 combined?  Example...  Can I have the server with SQL Server 2008 R2 Standard and users with SQL Server 2014?

 

Best regards....

Juan Carlos Otero
juancarlostero@icloud.com

Accepted Solutions
Solution
Accepted by topic author juancarlosoterogarcia
‎02-12-2016 12:58 PM
Bronze Super Contributor
Posts: 1,679
Country: Australia

Re: SQL Server Question... Act! Support

 Q1. Use sync sets to reduce the size of the remote database for each user. http://kb.act.com/app/answers/detail/a_id/14072/ 

 

Q2. http://kb.act.com/app/answers/detail/a_id/38104/ 

 

Q: If I have configured remote synchronization in an environment where all machines use Microsoft SQL Server 2008 R2, then introduce a new machine to my synchronization set up that is using Microsoft SQL Server 2014, will my remotes still synchronize?
 
A: Act! v17.1 and later can be used in mixed Microsoft SQL Server version environments, as long as the machine acting as your server has the lowest version of Microsoft SQLServer supported by Act!. For example, if your server has Microsoft SQL Server 2008 R2, and your workstation has Microsoft SQL Server 2014, you can continue to synchronize as normal.

 See also http://kb.act.com/app/answers/detail/a_id/29767/ 

View solution in original post


All Replies
Solution
Accepted by topic author juancarlosoterogarcia
‎02-12-2016 12:58 PM
Bronze Super Contributor
Posts: 1,679
Country: Australia

Re: SQL Server Question... Act! Support

 Q1. Use sync sets to reduce the size of the remote database for each user. http://kb.act.com/app/answers/detail/a_id/14072/ 

 

Q2. http://kb.act.com/app/answers/detail/a_id/38104/ 

 

Q: If I have configured remote synchronization in an environment where all machines use Microsoft SQL Server 2008 R2, then introduce a new machine to my synchronization set up that is using Microsoft SQL Server 2014, will my remotes still synchronize?
 
A: Act! v17.1 and later can be used in mixed Microsoft SQL Server version environments, as long as the machine acting as your server has the lowest version of Microsoft SQLServer supported by Act!. For example, if your server has Microsoft SQL Server 2008 R2, and your workstation has Microsoft SQL Server 2014, you can continue to synchronize as normal.

 See also http://kb.act.com/app/answers/detail/a_id/29767/ 

Nickel Super Contributor
Posts: 345
Country: USA

Re: SQL Server Question... Act! Support

answer very professional, thank you.

Juan Carlos Otero
juancarlostero@icloud.com